PRODUCT STUDIO
Zdjęcia produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR FSM726-300EUS Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
SNTP, HTTP & HTTPS
Maksymalna prędkość transferu danych
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa Power over Ethernet Poe
Tak
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100 Mbps
Liczba portów miedzianych Ethernet Gigabit
24
Maksymalna przepustowość portu
8,8 Gbit/s
Liczba portów SFP/SFP+
2
Liczba portów SFP-SFP
2
Częstotliwość wejścia
50/60 Hz
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Bezpieczeństwo
CE, CSA, UL, CUL, Szerokość
Wysokość pracy
0 - 3000 m
Wilgotność niepracy
Zakres wilgotności pracy
0 - 90%
Napięcie wejścia
100 - 240 V
Wymagania zasilania
15 W
Zakres temperatury roboczej
-5 - 50 °C
Zakres temperatury roboczej T T
23 - 131 °F
Waga
Waga imperialna
2,77 kg (6.1 lbs)
Wymiary G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Wymiary Gxdxy
Kolor produktu
Pamięć flash
Zakres temperatury przechowywania Celsius
Poziom hałasu
36,6 dB
Ilość głównej linii
6
Liczba VLAN
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Emisje elektromagnetyczne
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
FSM726-300EUS
GTIN EAN UPC
0606449069501,
Kategoria
Przełączniki sieciowe
Marka
NETGEAR
Nazwa produktu
FSM726-300EUS
Seria produktów
Sprzedane rynki
NL, GB, FR, SE, IE, BG
Data dodania do systemu
2010-01-24
Data produkcji
Kod produktu
FSM726-300EUS
Podszywanie się pod IP
Tak
Stosowalny
Nie
Obsługa MIB
RFC 1213, RFC 1493, RFC 1643
Protokoły zarządzania
SNMPv1, v2c, v3, IGMP, DHCP
®